<?php
$z[0]=Array("field","",41,100);
$z[0][4]['name']="typeid";
$z[0][4]['function']="GetTopTypename(@me)";
$z[1]=Array("channel","\r\n	  <a href='[field:typeurl/]'><กก [field:typename/]</a>\r\n	  ",131,300);
$z[1][4]['type']="son";
$z[1][4]['currentstyle']="<a href='~typelink~' class='cur'>>กก ~typename~</a>";

?>